#ifndef __Sys_Int__
#define __Sys_Int__

void System_Int(void);

void Ram_Int(void);

void IIC_Int(void);

void Gpio_Int(void);

void Delay_Us(unsigned int t);

void IIC_Write(unsigned char Adress,unsigned char IIC_Data);

unsigned char IIC_Read(unsigned char Adress);
#endif